@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
@import url('https://cdn.jsdelivr.net/gh/orioncactus/pretendard/dist/web/static/pretendard-dynamic-subset.css');/* regular-400, medium-500, semibold-600, bold-700 */ 

*{-webkit-text-size-adjust:none}
body{position:relative;background:#FAFAFC;font-size:0.75em;font-family:var(--k-font)}
body:after{position:absolute;z-index:-1;content:'';top:-100px;left:50%;width:1380px;height:1380px;border-radius:50%;transform:translateX(-50%);opacity:.8;background: radial-gradient(ellipse at center, #E4EBFE 0%, #FAFAFC 80%);}
body.admin{background:#fff}
body.admin:after{display:none}
h1, h2, h3, h4, h5, h6{font-weight:700;color:#000;font-family:var(--k-font)}
input, button, textarea, select{font-family:var(--k-font)}
#device_change{width:50%;border:1px solid #666;font-size:3.5em;box-shadow:none} 
h2{font-size:22px}
h3{font-size:20px}
h4{margin-bottom:10px;font-size:16px}
.pl{white-space:pre-line}
.form-input{width:100%;height:35px;padding:7px;border:1px solid var(--border2);border-radius:var(--radius-sm);font-size:13px;appearance:none;color:var(--text);transition:border-color 0.15s}
input[type=text]:focus, input[type=text]:active, input[type=password]:focus, textarea:focus, select:focus, select:active{outline:none !important;box-shadow:none !important;border:1px solid var(--primary) !important}
:root{--primary:#326CF9;--primary-light:#EBF1FF;--primary-dark:#0C1F4E;--bg:#f4f6fb;--surface:#ffffff;--surface2:#f5f5f5;--border:rgba(50,108,249,.2);--border2:#e1e1e1;--text:#777;--text2:#aaa;--shadow:0 1px 3px rgba(0,0,0,0.05);--radius:8px;--radius-sm:5px;--mainsize:1500px;--centersize:1045px;--k-font:'pretendard'}
.type_label{display:inline-block;border-radius:3px;padding:1px 5px;font-size:13px;font-weight:700;line-height:1.5;text-align:center;color:#fff}
.type_label.frec{background:#FC7C10}
.type_label.sale{background:#326CF9}
.type_label.month{background:#43B165}

/* =========================== HEADER */
#sh_hd{position:relative;z-index:15;width:100%;font-size:15px;font-family:var(--k-font)}

/* =========================== MAIN */
#sh_section{overflow:hidden;position:relative;font-size:14px;line-height:1.6;color:#777;font-family:var(--k-font)}
#sh_section *{word-break:keep-all}
#sh_section .cont-area .cols{display:flex;gap:20px;align-items:start;width:100%}
#sh_section .bnr-common{border-radius:var(--radius);padding:14px;box-shadow:var(--shadow);}
#sh_section .bnr-common .text{margin:15px 0;font-size:17px;font-weight:700;line-height:1.3}
#sh_section .bnr-common a{display:inline-block;padding:3px 10px;border-radius:var(--radius-sm);font-size:13px;color:var(--surface);font-weight:600}
#sh_section .sidebar{display:flex;flex-direction:column;gap:10px;width:210px}
#sh_section .cont-area{width:100%;margin-top:30px}
#sh_section #center{max-width:var(--centersize)}

/* =========================== SNB */
#sh_aside{position:relative;font-family:var(--k-font)}

/* =========================== CONTAINER */
#sh_container{position:relative;z-index:10;max-width:var(--mainsize);width:100%;margin:0 auto;padding-bottom:80px}
#sh_content{overflow:hidden;position:relative;z-index:10;width:100%;max-width:var(--mainsize);min-height:550px;padding:50px;border:1px solid var(--border);border-radius:13px;background:#fff}

/* =========================== FOOTER */
#sh_ft{position:relative;font-size:13px;color:#777;line-height:2;font-family:var(--k-font);background:#222}
#sh_ft .inner{display:flex;align-items:flex-end;justify-content:space-between;max-width:var(--mainsize);margin:0 auto;padding:50px 0}
#sh_ft .info{padding:15px 0}
#sh_ft .links{max-width:var(--mainsize);margin:0 auto}
#sh_ft .links a{color:#fff;cursor:pointer}
#sh_ft .links a:hover{text-decoration:underline}
#sh_ft .links a+a{margin-left:30px}
#sh_ft .cs dl{display:flex;align-items:center;gap:20px;line-height:1.5}
#sh_ft .cs dt{font-size:14px;font-weight:500;color:#aaa}
#sh_ft .cs dd{font-size:23px;font-weight:700;color:var(--primary)}
#sh_ft .cs p{margin-top:10px;border-radius:50px;font-size:15px;color:#fff;text-align:center;background:rgba(255,255,255,.2)}
#sh_ft .cs p b{font-weight:600;margin-right:5px}


/* 사이트맵 */
#sh_site_map{position:relative;width:100%;font-family:'notokr-regular'}
#sh_site_map > div{float:left;width:32%;min-height:280px;margin-right:2%}
#sh_site_map > div:nth-of-type(3n){margin-right:0}
#sh_site_map .sh_site_map_title{padding:10px 15px;border-bottom:2px solid #333;font-size:17px;font-weight:normal;text-align:center;color:#222;font-family:'notokr-bold'}
#sh_site_map ul{padding:0 15px 15px}
#sh_site_map .sh_site_map_box{min-height:155px;padding:17px 20px;border:1px solid #e1e1e1;border-top:none;font-size:14px;color:#333;line-height:40px}
#sh_site_map .sh_site_map_box li{border-bottom:1px dotted #ccc}
#sh_site_map .sh_site_map_box li:last-child{border:none}


/* 반응형 [s] */
@media (max-width:1440px){
#sh_hd{padding:0 20px}
#sh_container{padding:0 20px 80px}
#sh_section .cont-area .cols{flex-direction:column}
#sh_section .cont-area .cols>section{width:100%}
#sh_section .sidebar{display:grid;grid-template-columns:repeat(3,1fr);width:100%}
#sh_section #center{max-width:100%}
#sh_section .cont-area{margin-top:10px}
}
@media (max-width:1024px){
h3{font-size:18px}
body:after{display:none}
#sh_ft{padding:0 20px}
#sh_ft .inner{padding:10px 0 50px}
#sh_content{padding:20px}
}
@media (max-width:768px){
h2{font-size:20px}
#sh_section .sidebar{display:grid;grid-template-columns:repeat(2,1fr)}
#sh_section .cont-area .cols{gap:10px}
#sh_section .bnr-common .text{margin:5px 0 !important}
#sh_ft .inner{padding:10px 0 80px;gap:20px;flex-wrap:wrap;justify-content:center;text-align:center}
#sh_ft .info{text-align:center}
#sh_ft .cs p{font-size:13px}

}
@media (max-width:580px){
h2{font-size:18px}
h3{font-size:16px}
#sh_hd{padding:10px}
#sh_container{padding:0 10px 30px}
#sh_section .sidebar{grid-template-columns:repeat(1,1fr)}
#sh_section .bnr-common a{padding:3px 9px;font-size:12px}
h3{font-size:16ox}
.sidebar-card{display:none}
.type_label{width:auto;padding:2px 5px;font-size:12px}
#sh_content{padding:15px}
.sms-area{display:block}
}
@media (max-width:480px){
.type_label{padding:0px 5px;font-weight:600}
}
/* 반응형 [e] */
